﻿@charset "utf-8";

@import url('../css/base.css');

body{
color:#333;
font:14px verdana,"ヒラギノ丸ゴ ProN W4","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
line-height:1.5;
-webkit-text-size-adjust: none;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
text-align: center;
background-image: url("../images/main/body_back.png");
}

/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#contents{
width:980px;
margin: 0 auto;
box-sizing: border-box;
}

/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */


#contents h1.title_bar{
width: 980px;
margin: 0px auto;
padding: 0px;
box-sizing: border-box;
}

#contents h2{
width:920px;
border-bottom: dotted rgba(171,159,146,0.8) 4px;
margin:40px auto 20px auto;
padding-left: 10px;
padding-bottom: 5px;
box-sizing: border-box;
font-size:32px;
color:rgba(255,135,137,1.00);
font-weight:bold;
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
line-height: 20pt;
}


#contents h3{
width:910px;
border-bottom: dotted rgba(171,159,146,0.8) 2px;
margin:0px auto 10px auto;
padding-left: 10px;
box-sizing: border-box;
font-size:26px;
color:rgba(19,180,188,1.00);
font-weight:bold;
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
line-height: 20pt;
}


#contents h4{
width:910px;
margin:0px auto 0px auto;
padding-left: 10px;
box-sizing: border-box;
font-size:22px;
color:rgba(136,199,53,1.00);
font-weight:bold;
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
line-height: 20pt;
}


/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */


#contents div.school{
display: flex;
width:920px;
margin:50px auto;
padding: 0px;
flex-direction: row;
justify-content: space-around;
flex-wrap: nowrap;
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
}

#contents div.school div.ensha{
flex-basis:350px;
}

#contents div.school div.ensha img{
width:450px;
}

#contents div.school div.ensha_profile{
flex-basis: 550px;
}

#contents div.school div.ensha_profile h3{
width:540px;
padding-bottom: 5px;
border-bottom: dotted rgba(171,159,146,0.8) 2px;
font-size:26px;
color:rgba(19,180,188,1.00);
font-weight:bold;
line-height: 20pt;
}

#contents div.school div.ensha_profile p.address{
width: 530px;
font-size:17px;
padding: 0px;
line-height: 18pt;
}

#contents div.school div.ensha_profile p.info{
width: 530px;
margin-top: 0px;
padding: 0px;
font-size:17px;
font-weight:400;
line-height: 20pt;
}

#contents div.school div.ensha_profile ul.detail{
width:520px;
padding: 0px;
list-style-type: none;
}

#contents div.school div.ensha_profile ul.detail li{
font-size:16px;
}

#contents div.school div.ensha_profile ul.detail li span.box1{
display: inline-block;
width:140px;
}

#contents div.school div.ensha_profile ul.detail li span.box2{
display: inline-block;
width:380px;
vertical-align: top;
}

/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */


#contents a{
text-decoration: underline;
}

#contents a:link{
color:#1C70E1;
}

#contents a:visited{
color:#1C70E1;
}

#contents a:hover{
color:#DB477E;
}

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#contents div.toiawase{
width:980px;
margin: 10px 0;
padding: 5px 10px;
background-color: #f4e381;
box-sizing: border-box;
text-align: center;
}

/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
.ggmap {
position: relative;
padding-bottom: 60%;
padding-top: 30px;
height: 0;
}

.ggmap iframe,
.ggmap object,
.ggmap embed {
position: absolute;
top: 0px;
left: 25px;
width: 95%;
height: 95%;
desiplay: block;
}

/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

.bunner{
width: 200px;
margin: 10px auto;
text-align: center;
}

#serch h2{
margin: 0;
}

.tell{
color:#ff663d;
font-size:30px;font-family:Arial black,sans-serif;}
